#contentfull {
	font-size:12px;
}
#gallery_top {
	height:20px; 
	padding:20px;
	padding-left:0px;
	font-size:12px; 
}
#gallery_top a {
	/*color:#0270AE;
	font-weight:bold;
	text-decoration:none;*/
}
#gallery_top a:hover {
	text-decoration:underline;
}
.galleryimage {
	width:106px;
	height:68px;
	overflow:hidden;
}
.galleryimage img {
	width:108px;
	border:none;
	}
.galleryimage b {
	color:#0270AE;    
}